
						@font-face {
							font-family: 'radio';
							src: url('https://www.lithan.se/wp-content/bcf-fonts/Radio Canada/radio-canada-400-normal0.woff2') format('woff2');
							font-weight: canada;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'radio';
							src: url('https://www.lithan.se/wp-content/bcf-fonts/Radio Canada/radio-canada-400-normal1.woff2') format('woff2');
							font-weight: canada;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'radio';
							src: url('https://www.lithan.se/wp-content/bcf-fonts/Radio Canada/radio-canada-400-normal2.woff2') format('woff2');
							font-weight: canada;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'radio';
							src: url('https://www.lithan.se/wp-content/bcf-fonts/Radio Canada/radio-canada-400-normal3.woff2') format('woff2');
							font-weight: canada;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'radio';
							src: url('https://www.lithan.se/wp-content/bcf-fonts/Radio Canada/radio-canada-600-normal0.woff2') format('woff2');
							font-weight: canada;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'radio';
							src: url('https://www.lithan.se/wp-content/bcf-fonts/Radio Canada/radio-canada-600-normal1.woff2') format('woff2');
							font-weight: canada;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'radio';
							src: url('https://www.lithan.se/wp-content/bcf-fonts/Radio Canada/radio-canada-600-normal2.woff2') format('woff2');
							font-weight: canada;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'radio';
							src: url('https://www.lithan.se/wp-content/bcf-fonts/Radio Canada/radio-canada-600-normal3.woff2') format('woff2');
							font-weight: canada;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'radio';
							src: url('https://www.lithan.se/wp-content/bcf-fonts/Radio Canada/radio-canada-700-normal0.woff2') format('woff2');
							font-weight: canada;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'radio';
							src: url('https://www.lithan.se/wp-content/bcf-fonts/Radio Canada/radio-canada-700-normal1.woff2') format('woff2');
							font-weight: canada;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'radio';
							src: url('https://www.lithan.se/wp-content/bcf-fonts/Radio Canada/radio-canada-700-normal2.woff2') format('woff2');
							font-weight: canada;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'radio';
							src: url('https://www.lithan.se/wp-content/bcf-fonts/Radio Canada/radio-canada-700-normal3.woff2') format('woff2');
							font-weight: canada;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'radio';
							src: url('https://www.lithan.se/wp-content/bcf-fonts/Radio Canada/radio-canada-italic-italic0.woff2') format('woff2');
							font-weight: canada;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'radio';
							src: url('https://www.lithan.se/wp-content/bcf-fonts/Radio Canada/radio-canada-italic-italic1.woff2') format('woff2');
							font-weight: canada;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'radio';
							src: url('https://www.lithan.se/wp-content/bcf-fonts/Radio Canada/radio-canada-italic-italic2.woff2') format('woff2');
							font-weight: canada;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'radio';
							src: url('https://www.lithan.se/wp-content/bcf-fonts/Radio Canada/radio-canada-italic-italic3.woff2') format('woff2');
							font-weight: canada;
							font-style: italic;
						}
						